body
{
	background-color:#111316;
	color: #ffffff;
	background-image:url(../images/footerbk10px.png);
	background-repeat:repeat-x;
}

fieldset
{
	padding:0 20px;
	float:left;
	width:auto;
	height:30px;
}

label.left
{
	float:left;
	width:auto;
}

div.middleColumn
{
	float:right;
	margin:0 0 0 5px;
}

div.Actions
{
	text-align:right !important;
	width:388px !important;
}

.field
{
width:auto;
}

.imageAction
{
vertical-align:top;
}

#Form_sendForm_Process_Email
{
height:24px;
width:200px;
margin-right:5px;
font-size:15px;
font-weight:bold;
}
